*{
    margin:0;
    padding: 0;
    font-family: Helvetica;
}

#sticky-footer {
    flex-shrink: none;
    position: relative;
    bottom: 0px;
}

.page{  
    /* background-color: darkcyan; */
    margin-top: 70px;
    width: 99vw;
    height: 85vh;
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: flex-start;
}

.content{
    /* background-color: cadetblue; */
    width: 80%;
    height: 220px;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-content: center;
}
.textContent{
    /* background-color: rgb(149, 214, 214); */
    width: 76%;
    height: 110px;
    margin-top: 20px;
}

.resultado{
    width: 80%;
    /* background-color: darkslategrey; */
}

.tablaResultado{
    width: 50%;
    height: 100px;
    /* background-color: white;     */
}

.contentResultado{
    /* background-color: royalblue; */
    width: 80%;
    height: 200px;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-content: center;
}
 